## golang-golang-x-image 0.0~git20170523.0.426cfd8

=== debian/changelog ===
golang-golang-x-image (0.0~git20170523.0.426cfd8-1) unstable; urgency=medium

  * Initial release (Closes: #867788)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 21 Jul 2017 22:14:36 +0200
