=== debian/control ===
Source: golang-golang-x-image
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-text-dev
Standards-Version: 4.0.0
Homepage: https://golang.org/x/image/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-image.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-golang-x-image.git
XS-Go-Import-Path: golang.org/x/image
Testsuite: autopkgtest-pkg-go

Package: golang-golang-x-image-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-text-dev
Description: supplementary Go image libraries
 This repository holds supplementary Go image libraries.
