## golang-golang-x-image 0.0~git20180403.f315e44

=== debian/changelog ===
golang-golang-x-image (0.0~git20180403.f315e44-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0~git20180403.f315e44
  * Apply "cme fix dpkg" fixes to debian/control
    Bumping Standards-Version to 4.1.4, etc.
  * Use debhelper (>= 11)
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Wed, 09 May 2018 22:17:34 -0600
