=== debian/control ===
Source: golang-golang-x-image
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-golang-x-text-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-image
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-image.git
Homepage: https://golang.org/x/image/
XS-Go-Import-Path: golang.org/x/image

Package: golang-golang-x-image-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-text-dev
Description: supplementary Go image libraries
 This repository holds supplementary Go image libraries.
