## golang-golang-x-image 0.0~git20181116.cd38e80

=== debian/changelog ===
golang-golang-x-image (0.0~git20181116.cd38e80-1) unstable; urgency=medium

  * New upstream version 0.0~git20181116.cd38e80
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump Standards-Version to 4.2.1 (no change)
  * Update Build-Depends on dh-golang to (>= 1.31~)
    which install testdata directory contents by default, thus the
    DH_GOLANG_INSTALL_EXTRA is no longer needed in debian/rules
  * Add debian/watch (direct access to the git repository)
  * Add lintian overrides on font/testdata/ files

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 23:42:33 -0700
