## golang-golang-x-image 0.0~git20190321.3fc05d4

=== debian/changelog ===
golang-golang-x-image (0.0~git20190321.3fc05d4-1) unstable; urgency=medium

  * New upstream version 0.0~git20190321.3fc05d4
  * Bump Standards-Version to 4.3.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 14 Apr 2019 03:50:08 -0600
