=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-golang-x-image
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               dh-golang,
+Build-Depends: debhelper (>= 11~),
+               dh-golang (>= 1.31~),
                golang-any,
                golang-golang-x-text-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-image
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-image.git
 Homepage: https://golang.org/x/image/
