## golang-golang-x-image 0.0~git20190321.3fc05d4+really0.0~git20181116.cd38e80

=== debian/changelog ===
golang-golang-x-image (0.0~git20190321.3fc05d4+really0.0~git20181116.cd38e80-1) unstable; urgency=medium

  * Revert all changes between 0.0~git20181116.cd38e80-1
    and 0.0~git20190321.3fc05d4-1, resulting in an absurd version number.
    See https://bugs.debian.org/928227 for a rationale.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 02 Jun 2019 22:27:49 +0200
