=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-golang (>= 1.31~),
                golang-any,
                golang-golang-x-text-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-image
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-image.git
 Homepage: https://golang.org/x/image/
