## golang-golang-x-image 0.0~git20190321.3fc05d4+really0.0~git20190321.3fc05d4

=== debian/changelog ===
golang-golang-x-image (0.0~git20190321.3fc05d4+really0.0~git20190321.3fc05d4-1) unstable; urgency=medium

  * Revert to upstream version 0.0~git20190321.3fc05d4 now that Debian 10
    "buster" is released.  See https://bugs.debian.org/928227 for background
    information.
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 11 Jul 2019 23:35:15 -0600
