## golang-golang-x-image 0.0~git20200119.58c2397

=== debian/changelog ===
golang-golang-x-image (0.0~git20200119.58c2397-1) unstable; urgency=medium

  * New upstream version 0.0~git20200119.58c2397
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 06:13:07 -0700
