=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.31~),
                golang-any,
                golang-golang-x-text-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-image
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-image.git
 Homepage: https://golang.org/x/image/
+Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/image
 
 Package: golang-golang-x-image-dev
