## golang-golang-x-image 0.0~git20210628.a66eb64

=== debian/changelog ===
golang-golang-x-image (0.0~git20210628.a66eb64-1) unstable; urgency=medium

  * New upstream version 0.0~git20210628.a66eb64
  * Apply "cme fix dpkg" fixes to debian/control
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Bump Standards-Version to 4.6.0 (no change)
  * Change Section from devel to golang
  * Mark library package with "Multi-Arch: foreign"
  * Bump dependency on golang-golang-x-text-dev to (>= 0.3.6)

 -- Anthony Fok <foka@debian.org>  Tue, 12 Oct 2021 03:32:41 -0600
