=== debian/control ===
Source: golang-golang-x-image
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-text-dev (>= 0.3.6)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-image
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-image.git
Homepage: https://golang.org/x/image/
Rules-Requires-Root: no
XS-Go-Import-Path: golang.org/x/image

Package: golang-golang-x-image-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-text-dev (>= 0.3.6)
Description: supplementary Go image libraries
 This repository holds supplementary Go image libraries.
