## golang-golang-x-image 0.0~git20211028.6944b10

=== debian/changelog ===
golang-golang-x-image (0.0~git20211028.6944b10-1) unstable; urgency=medium

  * New upstream version 0.0~git20211028.6944b10
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1

 -- Anthony Fok <foka@debian.org>  Thu, 16 Dec 2021 00:05:54 -0700
