=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: golang-golang-x-image
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-golang-x-text-dev (>= 0.3.6)
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-image
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-image.git
 Homepage: https://golang.org/x/image/
-Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/image
 
 Package: golang-golang-x-image-dev
