## golang-golang-x-image 0.5.0

=== debian/changelog ===
golang-golang-x-image (0.5.0-1) unstable; urgency=medium

  [ Shengjing Zhu ]
  * Team upload
  * New upstream version 0.5.0
    + CVE-2022-41727: x/image/tiff: over allocation in DecodeConfig

  [ Debian Janitor ]
  * Update lintian override info format in
    d/golang-golang-x-image-dev.lintian-overrides on line 7-8.
  * Set upstream metadata fields: Repository-Browse.

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 15 Feb 2023 15:35:07 +0800
