=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/golang/image.git \
refs/tags/v?@ANY_VERSION@ debian
