## golang-golang-x-image 0.7.0

=== debian/changelog ===
golang-golang-x-image (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * Set debian/watch to track released gzip-compressed tarballs on GitHub
  * Drop -dev package’s unneeded dependency on ${shlibs:Depends}
  * Bump versioned dependencies as per go.mod
  * Fix Lintian info upstream-metadata-missing-bug-tracking
  * Refresh debian/golang-golang-x-image-dev.lintian-overrides

 -- Anthony Fok <foka@debian.org>  Thu, 29 Jun 2023 01:06:21 -0600
