=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-golang-x-text-dev (>= 0.3.6)
+               golang-golang-x-text-dev (>= 0.9.0)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-image
@@ -19,8 +19,7 @@
 Package: golang-golang-x-image-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-golang-x-text-dev (>= 0.3.6)
+Depends: golang-golang-x-text-dev (>= 0.9.0),
+         ${misc:Depends}
 Description: supplementary Go image libraries
  This repository holds supplementary Go image libraries.
