## golang-golang-x-image 0.12.0

=== debian/changelog ===
golang-golang-x-image (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 12 Oct 2023 01:16:16 -0600

golang-golang-x-image (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 09 Oct 2023 17:18:55 -0600

golang-golang-x-image (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 09 Oct 2023 08:44:36 -0600

golang-golang-x-image (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 03:33:56 -0600
