## golang-golang-x-image 0.13.0

=== debian/changelog ===
golang-golang-x-image (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Bump build-dependency golang-any (>= 2:1.18~) as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 01 Nov 2023 02:05:26 -0600
