=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.18~),
                golang-golang-x-text-dev (>= 0.13.0)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
