## golang-golang-x-image 0.14.0

=== debian/changelog ===
golang-golang-x-image (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 08 Dec 2023 14:42:34 -0700
