## golang-golang-x-image 0.15.0

=== debian/changelog ===
golang-golang-x-image (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 18:56:51 -0700
