## golang-golang-x-image 0.16.0

=== debian/changelog ===
golang-golang-x-image (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0
  * Bump versioned dependency as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 20 May 2024 17:10:20 -0600
