## golang-golang-x-image 0.18.0

=== debian/changelog ===
golang-golang-x-image (0.18.0-1) unstable; urgency=medium

  * New upstream version 0.18.0
    + CVE-2024-24792: x/image/tiff: corrupt or malicious paletted images
      parse successfully and later panic in (*Palleted).At
      (Closes: #1074426)
  * Bump dependency golang-golang-x-text-dev (>= 0.16.0) as per go.mod

 -- Anthony Fok <foka@debian.org>  Sat, 10 Aug 2024 03:12:43 -0600
