=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.18~),
-               golang-golang-x-text-dev (>= 0.15.0)
+               golang-golang-x-text-dev (>= 0.16.0)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-image
@@ -19,7 +19,7 @@
 Package: golang-golang-x-image-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-text-dev (>= 0.15.0),
+Depends: golang-golang-x-text-dev (>= 0.16.0),
          ${misc:Depends}
 Description: supplementary Go image libraries
  This repository holds supplementary Go image libraries.
