## golang-golang-x-image 0.32.0

=== debian/changelog ===
golang-golang-x-image (0.32.0-1) unstable; urgency=medium

  * New upstream version 0.32.0
  * Disable use of pristine-tar
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update debian/watch to v5
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 16 Oct 2025 21:49:37 +0200
