## golang-golang-x-image 0.35.0

=== debian/changelog ===
golang-golang-x-image (0.35.0-1) unstable; urgency=medium

  * New upstream version 0.35.0
  * Update d/copyright
  * Remove Priority: optional from d/control
  * Update Standards-Version to 4.7.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 30 Jan 2026 14:34:16 +0100
